Search
Login
Subscribe
 
Knowledgebase
Pre-Sales (11)
Modules (11)
Store (2)
Knowledgebase: Modules
The version of Kayako I use is not listed in the supported version, what should I do?
Posted on 14 November 2014 07:16 PM

Please contact our Sales Department with your Kayako version and the product which you are using. They will revert back to you confirming if we can provide you with the modified files to support your Kayako product version.